# Copyright (C) 2026 Abu Turab
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Charity Trust 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/charity-trust\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-18T10:50:59+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: charity-trust\n"

#. Theme Name of the theme
#: style.css
#: core/block-patterns.php:13
#: patterns/footer-default.php:14
msgid "Charity Trust"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.thealphablocks.com/themes/charity-trust"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Charity Trust theme is a multipurpose WordPress theme designed for nonprofits, fundraising initiatives, and community-focused organizations. It provides a clean and minimal layout that supports clear communication of missions, programs, and impact reports. The design structure is responsive and mobile-friendly, ensuring consistent display across desktops, tablets, and smartphones. It is also retina-ready, offering clear visuals on high-resolution screens. Built with Bootstrap and optimized codes, the theme supports faster page load time and stable performance. The secure and clean code structure allows a developer to extend functionality when needed. Its customization options include personalization options for colors, typography, layout settings, and header styles. The theme includes pre-designed sections such as a Banner area, testimonial section, Team showcase, and a Call to Action Button (CTA) to encourage visitor engagement. The integrated donation-focused layouts make it suitable for professionals such as a nonprofit consultant, charity organization advisor, NGO website expert, fundraising consultant, donation platform mentor, or social cause strategist who manage campaigns or organizational websites. Shortcodes allow users to add interactive and animated elements without advanced coding knowledge. Social media integration supports sharing updates and campaigns across platforms. The theme is translation-ready, making it adaptable for multilingual organizations. Its modern and elegant design maintains a sophisticated yet user-friendly interface, while remaining agency-friendly for teams managing multiple client websites. Overall, the Charity Trust theme combines a structured layout, clean code, and functional design elements to support nonprofit communication, fundraising activities, and organizational transparency in a professional and accessible format."
msgstr ""

#. Author of the theme
#: style.css
msgid "Abu Turab"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.thealphablocks.com/"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:386
#: core/tgm/class-tgm-plugin-activation.php:821
#: core/tgm/class-tgm-plugin-activation.php:2527
#: core/tgm/class-tgm-plugin-activation.php:3574
msgid "Return to the Dashboard"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:387
#: core/tgm/class-tgm-plugin-activation.php:3153
msgid "Plugin activated successfully."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:388
#: core/tgm/class-tgm-plugin-activation.php:2946
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: core/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:516
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:517
msgid "Update Required"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:928
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:928
#: core/tgm/class-tgm-plugin-activation.php:931
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:931
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:1115
#: core/tgm/class-tgm-plugin-activation.php:2942
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: core/tgm/class-tgm-plugin-activation.php:1976
msgid "TGMPA v%s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2267
msgid "Required"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2270
msgid "Recommended"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2286
msgid "WordPress Repository"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2289
msgid "External Source"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2292
msgid "Pre-Packaged"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2309
msgid "Not Installed"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2313
msgid "Installed But Not Activated"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2315
msgid "Active"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2321
msgid "Required Update not Available"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2324
msgid "Requires Update"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2327
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: core/tgm/class-tgm-plugin-activation.php:2336
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: core/tgm/class-tgm-plugin-activation.php:2382
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/tgm/class-tgm-plugin-activation.php:2386
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/tgm/class-tgm-plugin-activation.php:2390
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/tgm/class-tgm-plugin-activation.php:2394
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:2476
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2484
msgid "Installed version:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2492
msgid "Minimum required version:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2504
msgid "Available version:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2527
msgid "No plugins to install, update or activate."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2541
msgid "Plugin"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2542
msgid "Source"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2543
msgid "Type"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2547
msgid "Version"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2548
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/tgm/class-tgm-plugin-activation.php:2597
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/tgm/class-tgm-plugin-activation.php:2602
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/tgm/class-tgm-plugin-activation.php:2608
msgid "Activate %2$s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2678
msgid "Upgrade message from the plugin author:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2711
msgid "Install"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2717
msgid "Update"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2720
msgid "Activate"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2751
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2794
msgid "No plugins are available to be installed at this time."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be updated at this time."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2902
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2928
msgid "No plugins are available to be activated at this time."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3152
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/tgm/class-tgm-plugin-activation.php:3492
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: core/tgm/class-tgm-plugin-activation.php:3495
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3497
msgid "The installation of %1$s failed."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3501
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3503
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3503
#: core/tgm/class-tgm-plugin-activation.php:3511
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3503
#: core/tgm/class-tgm-plugin-activation.php:3511
msgid "Hide Details"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3504
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/tgm/class-tgm-plugin-activation.php:3506
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3509
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3511
msgid "%1$s installed successfully."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3512
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/tgm/class-tgm-plugin-activation.php:3514
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/tgm/tgm.php:10
msgid "Gutentor"
msgstr ""

#: functions.php:30
msgid "Primary Navigation"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Default Footer"
msgstr ""

#: patterns/footer-default.php:36
msgid "Quick Links"
msgstr ""

#: patterns/footer-default.php:46
#: patterns/sidebar.php:82
msgid "Archive"
msgstr ""

#: patterns/footer-default.php:56
msgid "Recent Blog"
msgstr ""

#: patterns/footer-default.php:66
msgid "Charity Trust WordPress Theme Powered By WordPress Theme"
msgstr ""

#: patterns/front-page.php
msgctxt "Pattern title"
msgid "Front Page"
msgstr ""

#: patterns/front-page.php:18
#: patterns/front-page.php:40
#: patterns/front-page.php:62
msgid "Welcome to charity"
msgstr ""

#: patterns/front-page.php:22
#: patterns/front-page.php:44
#: patterns/front-page.php:66
msgid "Helping Each Other Can"
msgstr ""

#: patterns/front-page.php:22
#: patterns/front-page.php:44
#: patterns/front-page.php:66
msgid "Make World Better"
msgstr ""

#: patterns/front-page.php:26
#: patterns/front-page.php:48
msgid "Lorem Ipsum and is simply dummy text of the printing and type"
msgstr ""

#: patterns/front-page.php:26
#: patterns/front-page.php:48
#: patterns/front-page.php:70
msgid "setting industry."
msgstr ""

#: patterns/front-page.php:31
#: patterns/front-page.php:53
#: patterns/front-page.php:75
msgid "Request FundRise"
msgstr ""

#: patterns/front-page.php:70
msgid "Lorem Ipsum and is simply dummy text of the printing and type "
msgstr ""

#: patterns/front-page.php:100
msgid "Our Causes"
msgstr ""

#: patterns/front-page.php:104
#: patterns/front-page.php:275
msgid "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quod, dolores."
msgstr ""

#: patterns/front-page.php:117
msgid "we encourage their education"
msgstr ""

#: patterns/front-page.php:121
#: patterns/front-page.php:153
#: patterns/front-page.php:185
msgid "It is a long established fact that a reader will be by the readable content of a page when looking at"
msgstr ""

#: patterns/front-page.php:126
#: patterns/front-page.php:158
#: patterns/front-page.php:190
msgid "50%"
msgstr ""

#: patterns/front-page.php:131
#: patterns/front-page.php:163
#: patterns/front-page.php:195
msgid "Raised"
msgstr ""

#: patterns/front-page.php:131
#: patterns/front-page.php:163
#: patterns/front-page.php:195
msgid ": 12800"
msgstr ""

#: patterns/front-page.php:135
#: patterns/front-page.php:167
#: patterns/front-page.php:199
msgid "Goal"
msgstr ""

#: patterns/front-page.php:135
#: patterns/front-page.php:167
#: patterns/front-page.php:199
msgid ": 9800"
msgstr ""

#: patterns/front-page.php:149
msgid "Your Little Help Can Heal Their Helps"
msgstr ""

#: patterns/front-page.php:181
msgid "We Provide Best medical Facility"
msgstr ""

#: patterns/front-page.php:219
msgid "25+"
msgstr ""

#: patterns/front-page.php:223
msgid "Year of Experience"
msgstr ""

#: patterns/front-page.php:231
msgid "10+"
msgstr ""

#: patterns/front-page.php:235
msgid "Branches"
msgstr ""

#: patterns/front-page.php:243
msgid "2221K+"
msgstr ""

#: patterns/front-page.php:247
msgid "Happy People"
msgstr ""

#: patterns/front-page.php:255
msgid "845+"
msgstr ""

#: patterns/front-page.php:259
msgid "Happy Events"
msgstr ""

#: patterns/front-page.php:271
msgid "Our Blog"
msgstr ""

#: patterns/header-default.php
msgctxt "Pattern title"
msgid "Default Header"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "404"
msgstr ""

#: patterns/hidden-404.php:14
msgid "404"
msgstr ""

#: patterns/hidden-404.php:18
msgid "Theres Nothing Here"
msgstr ""

#: patterns/hidden-404.php:22
msgid "Maybe the page you are looking for is not found or never existed."
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/sidebar.php:16
msgid "Williams Brown"
msgstr ""

#: patterns/sidebar.php:20
msgid "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor, alias aspernatur quam voluptates sint, dolore doloribus voluptas labore temporibus earum eveniet, reiciendis."
msgstr ""

#: patterns/sidebar.php:41
msgid "Latest Posts"
msgstr ""

#: patterns/sidebar.php:64
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:102
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:120
msgid "Social Links"
msgstr ""

#: styles/blue.json
msgctxt "Style variation name"
msgid "Blue"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Foreground Second"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Background"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Body Text Color"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Body Background"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Color"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Text Link"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary Background"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Input Field"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Boulder"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Gradient name"
msgid "Primary Gradient"
msgstr ""

#: styles/blue.json
#: styles/Fresh Mint.json
#: styles/luxury.json
#: styles/orange.json
#: styles/Pink.json
#: styles/purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Gradient name"
msgid "Secondary Gradient"
msgstr ""

#: styles/Fresh Mint.json
msgctxt "Style variation name"
msgid "Fresh Mint"
msgstr ""

#: styles/luxury.json
msgctxt "Style variation name"
msgid "Luxury"
msgstr ""

#: styles/orange.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""

#: styles/Pink.json
msgctxt "Style variation name"
msgid "Pink"
msgstr ""

#: styles/purple.json
msgctxt "Style variation name"
msgid "Purple"
msgstr ""

#: styles/yellow.json
msgctxt "Style variation name"
msgid "Yellow"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Product"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Products by Tag"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Products by Category"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Product Catalog"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and tertiary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to tertiary"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Raleway"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Barlow Condensed"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Archivo"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Sora"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Bebas Neue"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Libre Baskerville"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Montserrat"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "League Spartan"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Slider Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Section Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Huge"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""
